package cn.com.poc.writing.query;

import java.io.Serializable;

/**
 * Query Condition class for AgentApplicationDialoguesRecordQuery
 */
public class AiWritingDialoguesRecordQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private String dialogueId;
    
    public String getDialogueId(){
        return this.dialogueId;
    }
    
    public void setDialogueId(String dialogueId){
        this.dialogueId = dialogueId;
    }
        
}